@model NewPlatformViewModel

@{
    ViewBag.Title = "Nieuwe platform";
    Layout = "_Layout";
}

<h2>Nieuwe platform creëren</h2>
<br/>
<form asp-action="Create" method="post">
    <div class="form-group">
        <label asp-for="Name">Naam:</label>
        <input asp-for="Name" class="form-control"/>
        <span asp-validation-for="Name" class="text-danger"></span>
    </div>
    <br/>
    <button type="submit" class="btn btn-primary">Creëren</button>
</form>